.search-top-bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.search-top-bar .search-top-bar-title {
  font-size: 16px;
  line-height: 24px;
  font-family: 'HarmonyOSHans-Medium';
}
.search-top-bar .search-top-bar-btn {
  display: flex;
  align-items: center;
  cursor: pointer;
}
.search-top-bar .search-top-bar-btn .icon {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.search-top-bar .search-top-bar-btn .text-btn {
  line-height: 20px;
  margin-left: 8px;
  color: rgba(0, 0, 0, 0.8);
}
.search-top-bar .search-top-bar-btn .text-btn:hover {
  font-family: 'HarmonyOSHans-Medium';
  color: #000000;
}
@media screen and (max-width: 1200px) {
  .search-top-bar .search-top-bar-btn .text-btn:hover {
    font-family: 'HarmonyOSHans-Light';
    color: rgba(0, 0, 0, 0.8);
}
}
@media screen and (max-width: 720px) {
  .search-top-bar .search-top-bar-btn .text-btn {
    display: none;
  }
  .search-top-bar {
  margin-bottom: 16px;
}
}